yams #51256 Yams depend on logilab.common.testlib [resolved]

logilab.common.testlib now depends from unittest2. Unittest2 is not available on several distribution.

priorityimportant
typebug
done in0.30.2
load0.100
load left0.000
closed by<not specified>